Source: libauthen-htpasswd-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl,
 libcrypt-passwdmd5-perl,
 libio-lockedfile-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-htpasswd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-htpasswd-perl.git
Homepage: https://metacpan.org/release/Authen-Htpasswd
Testsuite: autopkgtest-pkg-perl

Package: libauthen-htpasswd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl,
 libcrypt-passwdmd5-perl,
 libio-lockedfile-perl
Description: Perl module to read and modify Apache .htpasswd files
 Authen::Htpasswd provides a convenient, object-oriented interface to
 Apache-style .htpasswd files.
 .
 It supports passwords encrypted via MD5, SHA-1, and crypt, as well as plain
 (cleartext) passwords.
 .
 Additional fields after username and password, if present, are accessible via
 the extra_info array.
